server:
  port: 8040

spring:
  application:
    name: admin-dashboard
  cloud:
    inetutils:
      preferredNetworks:
        - 192.168.1.43
    consul:
      discovery:
        prefer-ip-address: true
      host: 192.168.1.43
      port: 8510
  boot.admin.discovery:
    ignored-services: consul
